# Generated by Django 3.2 on 2023-07-31 21:38

from django.db import migrations, models


class Migration(migrations.Migration):

    replaces = [('ej_conversations', '0021_conversation_accepts_anonymous_participation'), ('ej_conversations', '0022_alter_conversation_accepts_anonymous_participation'), ('ej_conversations', '0023_conversation_anonymous_votes_count'), ('ej_conversations', '0024_remove_conversation_accepts_anonymous_participation'), ('ej_conversations', '0025_auto_20230731_1815')]

    dependencies = [
        ('ej_conversations', '0020_auto_20230620_1409'),
    ]

    operations = [
        migrations.AddField(
            model_name='conversation',
            name='anonymous_votes_limit',
            field=models.IntegerField(default=0, help_text='Configures how many anonymous votes this conversation can receives.', verbose_name='Anonymous Participation'),
        ),
    ]
